/*     432055 : 타이틀 텍스트      */
.title__432055__ {font-size:0}
.title__432055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__432055__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__432055__.style_top p {padding-top:10px}
.title__432055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__432055__.style_right p {padding-right:14px}
.title__432055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__432055__.style_bottom p {padding-bottom:12px}
.title__432055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__432055__.style_left p {padding-left:14px}
.title__432055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__432055__.style_circle1 p {padding-left:18px}
.title__432055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__432055__.style_circle2 p {padding-left:18px}
.title__432055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__432055__ p {font-size:24px}
	.title__432055__.style_top p:before {width:24px}
	.title__432055__.style_right p:before {height:24px}
	.title__432055__.style_bottom p:before {width:24px}
	.title__432055__.style_left p:before {height:24px}
}

/*     434415 : 이미지      */
.img__434415__ {max-width:100%}
.img__434415__ * {box-sizing:border-box}
.img__434415__ a {display:block;vertical-align:top}
.img__434415__ img {width:1920px;vertical-align:top}

/*     434405 : 이미지      */
.img__434405__ {max-width:100%}
.img__434405__ * {box-sizing:border-box}
.img__434405__ a {display:block;vertical-align:top}
.img__434405__ img {width:1920px;vertical-align:top}

/*     434395 : 이미지      */
.img__434395__ {max-width:100%}
.img__434395__ * {box-sizing:border-box}
.img__434395__ a {display:block;vertical-align:top}
.img__434395__ img {width:1920px;vertical-align:top}

/*     434385 : 이미지      */
.img__434385__ {max-width:100%}
.img__434385__ * {box-sizing:border-box}
.img__434385__ a {display:block;vertical-align:top}
.img__434385__ img {width:1920px;vertical-align:top}

/*     432065 : 이미지      */
.img__432065__ {max-width:100%}
.img__432065__ * {box-sizing:border-box}
.img__432065__ a {display:block;vertical-align:top}
.img__432065__ img {width:1920px;vertical-align:top}

/*     432075 : 이미지      */
.img__432075__ {max-width:100%}
.img__432075__ * {box-sizing:border-box}
.img__432075__ a {display:block;vertical-align:top}
.img__432075__ img {width:1920px;vertical-align:top}

/*     432085 : 이미지      */
.img__432085__ {max-width:100%}
.img__432085__ * {box-sizing:border-box}
.img__432085__ a {display:block;vertical-align:top}
.img__432085__ img {width:1920px;vertical-align:top}

/*     432095 : 이미지      */
.img__432095__ {max-width:100%}
.img__432095__ * {box-sizing:border-box}
.img__432095__ a {display:block;vertical-align:top}
.img__432095__ img {width:1920px;vertical-align:top}

/*     434425 : 타이틀 텍스트      */
.title__434425__ {font-size:0}
.title__434425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__434425__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__434425__.style_top p {padding-top:10px}
.title__434425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__434425__.style_right p {padding-right:14px}
.title__434425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__434425__.style_bottom p {padding-bottom:12px}
.title__434425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__434425__.style_left p {padding-left:14px}
.title__434425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__434425__.style_circle1 p {padding-left:18px}
.title__434425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__434425__.style_circle2 p {padding-left:18px}
.title__434425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__434425__ p {font-size:24px}
	.title__434425__.style_top p:before {width:24px}
	.title__434425__.style_right p:before {height:24px}
	.title__434425__.style_bottom p:before {width:24px}
	.title__434425__.style_left p:before {height:24px}
}

/*     434435 : 이미지      */
.img__434435__ {max-width:100%}
.img__434435__ * {box-sizing:border-box}
.img__434435__ a {display:block;vertical-align:top}
.img__434435__ img {width:1920px;vertical-align:top}

/*     434445 : 이미지      */
.img__434445__ {max-width:100%}
.img__434445__ * {box-sizing:border-box}
.img__434445__ a {display:block;vertical-align:top}
.img__434445__ img {width:1920px;vertical-align:top}

/*     434455 : 이미지      */
.img__434455__ {max-width:100%}
.img__434455__ * {box-sizing:border-box}
.img__434455__ a {display:block;vertical-align:top}
.img__434455__ img {width:1920px;vertical-align:top}

/*     434465 : 이미지      */
.img__434465__ {max-width:100%}
.img__434465__ * {box-sizing:border-box}
.img__434465__ a {display:block;vertical-align:top}
.img__434465__ img {width:1920px;vertical-align:top}

/*     434475 : 이미지      */
.img__434475__ {max-width:100%}
.img__434475__ * {box-sizing:border-box}
.img__434475__ a {display:block;vertical-align:top}
.img__434475__ img {width:1920px;vertical-align:top}

/*     434485 : 이미지      */
.img__434485__ {max-width:100%}
.img__434485__ * {box-sizing:border-box}
.img__434485__ a {display:block;vertical-align:top}
.img__434485__ img {width:1920px;vertical-align:top}

/*     434505 : 이미지      */
.img__434505__ {max-width:100%}
.img__434505__ * {box-sizing:border-box}
.img__434505__ a {display:block;vertical-align:top}
.img__434505__ img {width:1920px;vertical-align:top}

/*     434515 : 타이틀 텍스트      */
.title__434515__ {font-size:0}
.title__434515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__434515__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__434515__.style_top p {padding-top:10px}
.title__434515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__434515__.style_right p {padding-right:14px}
.title__434515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__434515__.style_bottom p {padding-bottom:12px}
.title__434515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__434515__.style_left p {padding-left:14px}
.title__434515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__434515__.style_circle1 p {padding-left:18px}
.title__434515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__434515__.style_circle2 p {padding-left:18px}
.title__434515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__434515__ p {font-size:24px}
	.title__434515__.style_top p:before {width:24px}
	.title__434515__.style_right p:before {height:24px}
	.title__434515__.style_bottom p:before {width:24px}
	.title__434515__.style_left p:before {height:24px}
}

/*     434525 : 이미지      */
.img__434525__ {max-width:100%}
.img__434525__ * {box-sizing:border-box}
.img__434525__ a {display:block;vertical-align:top}
.img__434525__ img {width:1920px;vertical-align:top}

/*     434535 : 이미지      */
.img__434535__ {max-width:100%}
.img__434535__ * {box-sizing:border-box}
.img__434535__ a {display:block;vertical-align:top}
.img__434535__ img {width:1920px;vertical-align:top}

/*     434545 : 이미지      */
.img__434545__ {max-width:100%}
.img__434545__ * {box-sizing:border-box}
.img__434545__ a {display:block;vertical-align:top}
.img__434545__ img {width:1920px;vertical-align:top}

/*     434555 : 이미지      */
.img__434555__ {max-width:100%}
.img__434555__ * {box-sizing:border-box}
.img__434555__ a {display:block;vertical-align:top}
.img__434555__ img {width:1920px;vertical-align:top}

/*     434565 : 이미지      */
.img__434565__ {max-width:100%}
.img__434565__ * {box-sizing:border-box}
.img__434565__ a {display:block;vertical-align:top}
.img__434565__ img {width:1920px;vertical-align:top}

/*     434575 : 이미지      */
.img__434575__ {max-width:100%}
.img__434575__ * {box-sizing:border-box}
.img__434575__ a {display:block;vertical-align:top}
.img__434575__ img {width:1920px;vertical-align:top}

/*     434585 : 이미지      */
.img__434585__ {max-width:100%}
.img__434585__ * {box-sizing:border-box}
.img__434585__ a {display:block;vertical-align:top}
.img__434585__ img {width:1920px;vertical-align:top}

/*     434595 : 이미지      */
.img__434595__ {max-width:100%}
.img__434595__ * {box-sizing:border-box}
.img__434595__ a {display:block;vertical-align:top}
.img__434595__ img {width:1920px;vertical-align:top}

/*     524185 : 타이틀 텍스트      */
.title__524185__ {font-size:0}
.title__524185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__524185__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__524185__.style_top p {padding-top:10px}
.title__524185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__524185__.style_right p {padding-right:14px}
.title__524185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__524185__.style_bottom p {padding-bottom:12px}
.title__524185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__524185__.style_left p {padding-left:14px}
.title__524185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__524185__.style_circle1 p {padding-left:18px}
.title__524185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__524185__.style_circle2 p {padding-left:18px}
.title__524185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__524185__ p {font-size:24px}
	.title__524185__.style_top p:before {width:24px}
	.title__524185__.style_right p:before {height:24px}
	.title__524185__.style_bottom p:before {width:24px}
	.title__524185__.style_left p:before {height:24px}
}

/*     524195 : 이미지      */
.img__524195__ {max-width:100%}
.img__524195__ * {box-sizing:border-box}
.img__524195__ a {display:block;vertical-align:top}
.img__524195__ img {width:1920px;vertical-align:top}

/*     524205 : 이미지      */
.img__524205__ {max-width:100%}
.img__524205__ * {box-sizing:border-box}
.img__524205__ a {display:block;vertical-align:top}
.img__524205__ img {width:1920px;vertical-align:top}

/*     524215 : 이미지      */
.img__524215__ {max-width:100%}
.img__524215__ * {box-sizing:border-box}
.img__524215__ a {display:block;vertical-align:top}
.img__524215__ img {width:1920px;vertical-align:top}

/*     524225 : 이미지      */
.img__524225__ {max-width:100%}
.img__524225__ * {box-sizing:border-box}
.img__524225__ a {display:block;vertical-align:top}
.img__524225__ img {width:1920px;vertical-align:top}

/*     524235 : 이미지      */
.img__524235__ {max-width:100%}
.img__524235__ * {box-sizing:border-box}
.img__524235__ a {display:block;vertical-align:top}
.img__524235__ img {width:1920px;vertical-align:top}

/*     524245 : 이미지      */
.img__524245__ {max-width:100%}
.img__524245__ * {box-sizing:border-box}
.img__524245__ a {display:block;vertical-align:top}
.img__524245__ img {width:1920px;vertical-align:top}

/*     524255 : 이미지      */
.img__524255__ {max-width:100%}
.img__524255__ * {box-sizing:border-box}
.img__524255__ a {display:block;vertical-align:top}
.img__524255__ img {width:1920px;vertical-align:top}

/*     524285 : 이미지      */
.img__524285__ {max-width:100%}
.img__524285__ * {box-sizing:border-box}
.img__524285__ a {display:block;vertical-align:top}
.img__524285__ img {width:1920px;vertical-align:top}

/*     524265 : 이미지      */
.img__524265__ {max-width:100%}
.img__524265__ * {box-sizing:border-box}
.img__524265__ a {display:block;vertical-align:top}
.img__524265__ img {width:1920px;vertical-align:top}

